Guest

Cisco Security

Multivendor Vulnerability Alert

Node.js keep-alive HTTP Connections Denial of Service Vulnerability

Medium
Alert ID:
59715
First Published:
2019 March 4 22:52 GMT
Version: 
1
CVE-2019-5739
CWE-400
CVSS Score:
Base 5.3, Temporal 4.6Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C
CVE-2019-5739
CWE-400